Security: Critical WordPress Plugin Flaw Allows Complete Website Takeover


#1

Not sure where to put this one so I’ll drop it here for now.

If you use the Simple Social Buttons plugin then the advice is to update to the latest version immediately!

Read more here: https://threatpost.com/wordpress-plugin-flaw-website-takeover/141746/